# translation of krunner_nepomuksearchrunner.po to Karakh
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sairan Kikkarin <sairan@computer.org>, 2008.
# Sairan Kikkarin <sairan@computer.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: krunner_nepomuksearchrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-08-06 01:22+0200\n"
"PO-Revision-Date: 2010-03-14 06:49+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"

#: nepomuksearchrunner.cpp:76
msgid ""
"Finds files, documents and other content that matches :q: using the desktop "
"search system."
msgstr ""
"Іздеу жүйесін қолданып, мазмұнында :q: дегенге сәйкестігі бар құжаттарды, "
"басқа  да файлдарды іздеу."

#: nepomuksearchrunner.cpp:149
msgid "Open"
msgstr "Ашу"

#~ msgctxt ""
#~ "@action file/resource to be opened from KRunner. %1 is the name and %2 "
#~ "the type"
#~ msgid "Open %1 (%2)"
#~ msgstr "%1 (%2) дегенді ашу"
